/*     384545 : BLANK 컨텐츠      */
.blank__384545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__384545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__384545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__384545__ {height:30px}
}

/*     384555 : 이미지      */
.img__384555__ {max-width:100%}
.img__384555__ * {box-sizing:border-box}
.img__384555__ a {display:block;vertical-align:top}
.img__384555__ img {width:px;vertical-align:top}

/*     384525 : BLANK 컨텐츠      */
.blank__384525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__384525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__384525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__384525__ {height:20px}
}

/*     384565 : 한줄 텍스트      */
.text__384565__ {padding:0 15px; display:grid; grid-template-columns: 1fr 1fr; gap: 15px;}

@media all and (min-width:1024px){
	.text__384565__ {padding:0 0px; display:flex; justify-content: center;}
}

/*     384535 : BLANK 컨텐츠      */
.blank__384535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__384535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__384535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__384535__ {height:30px}
}

/*     384575 : 한줄 텍스트      */
#footer {background:#1b1c25;}
#footer .f_inner {position:relative;padding:30px 15px 80px 15px;}
#footer #btn_site_top {position:fixed;bottom:85px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#27a5df;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;position:relative;margin-left:10px;padding-left:10px;}
#footer .fnb ul li:before {content:'';position:absolute;top:0;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#ccc}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .fnb ul li:first-child:before {display:none;}
#footer .fnb ul li a {display:inline-block;line-height:24px;font-size:12px;color:#bbbbbb;text-align:center;letter-spacing:-.03em;}
#footer .fnb ul li:first-child a:before {display:none}

#footer .finfo {margin-top:5px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#777777;letter-spacing:-.03em;}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#777777}
#footer .finfo .copyright {margin-top:8px;line-height:15px;font-size:12px;color:#777777;letter-spacing:-.03em;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/*  모바일 하단 퀵바  */
.footer-btn { display: grid; grid-template-columns: repeat(5, 1fr); position: fixed; bottom: 0; box-shadow: 0 0 10px 2px rgba(0, 0, 0, .15); z-index: 999; }
.footer-btn .m-quick { background: #27a5df; font-family: 'S-CoreDream-3Light'; color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5px; border-right: solid 1px rgba(255, 255, 255, .25); padding: 10px 0; font-size: .8rem; }
.footer-btn .m-quick:last-child { border: 0; }

.footer-btn .m-quick img { width: 20%; }
.footer-btn .m-quick:nth-child(2) img { width: 25%;}
.footer-btn .m-quick:nth-child(3) img { width: 25%;}
.footer-btn .m-quick:nth-child(4) img { width: 26%;}
.footer-btn .m-quick:nth-child(5) img { width: 24%;}


@media all and (min-width:1024px) {
.footer-btn {display:none;}
#footer .f_inner {box-sizing:border-box;position:relative;padding:25px 0; width:1240px; margin:0 auto;}
	#footer .f_inner:after {content:'';display:block;clear:both;}
	#footer .f_logo {text-align:center;}
	#footer .f_logo img {vertical-align:top;}

	#footer .fnb {margin-top:0px;}
        #footer #btn_site_top { bottom:30px; }
}

/*     484255 : 팝업 기능      */
.blank__383275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__383275__.build_edit_mode:before {content:'팝업 수정 클릭 용';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

.img__282192__ {
	 display: none;
  max-width: 100%;
  position: absolute;
  top: 50px;
  left: none;
  z-index: 999999999999999999999999999;
}
.img__282192__ * {
  box-sizing: border-box;
}
.img__282192__>div {display:flex;     flex-wrap: nowrap;}
.img__282192__ a {
  display: block;
  vertical-align: top;
}
.img__282192__ img {
  width: {$farm_set[width]}px;
  vertical-align: top;
}
.pop_close_bt_allstyle {
  display: inline-block;
  width: 50%;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  background-color: #121212;
  color: #fff;
  text-align: center;
}
.btn_close_today {
  display: inline-block;
  width: 50%;
  height: 40px;
  line-height: 40px;
  cursor: pointer;
  background-color: #122b88;
  color: #fff;
  text-align: center;
}

@media all and (min-width: 1024px) {
  .img__282192__ {
    top: 100px;
    left: 100px;
  }
}

